powered by Jive Software

Spark Manager on 3.2.4

Hi,

Is the spark manager broken in 3.2.4? I know its not supported, but doesnt seem to be updating the client list properly - still tries to install a prior version after changing the ‘‘current version’’ settings - i.e. its not picking up the change.

Don’'t know if its spark 2.5 still labelled as 2.5 beta 4 or a spark manager problem.

Any thoughts / ideas?

Cheers

Ian